# Role Created Receive a notification when a new Group is created in Tenovos. Endpoint: POST security.role.created Version: v1.0 Security: OAuth2 ## Request fields (application/json): - `eventType` (string) Combination of the Topic and the Event Example: "security.role.created" - `event` (object) Object containing event information and the user who triggered the event. - `event.id` (string) Unique identifier of the webhook event itself Example: "some-event-type-d231cf1d-86b2-436e-95de-b745c39d2ed5" - `event.time` (string) Date/Time that the webhook event occurred. Example: "2024-05-09T17:55:28.462Z" - `event.user` (object) - `event.user.id` (string) The Tenovos User ID for the user who caused the event Example: "7d675ef0-f423-11e9-8071-89c0c405214e" - `event.user.firstName` (string) First Name of the User Example: "Erlich" - `event.user.lastName` (string) Last Name of the User Example: "Bachman" - `role` (object) Object containing the unique identifier and name of the group. - `role.id` (string) Tenovos Role Unique Identifier Example: "8475cbb5-877d-4256-9bda-2bc210dbe454" - `role.name` (string) The name given to the Role Example: "Consumer" ## Response 200 fields